local fn = _gn(0x9A9112A0FE9A4713)
--- Gets the vehicle the specified Ped is in. Returns 0 if the ped is/was not in a vehicle.
-- If the Ped is not in a vehicle and includeLastVehicle is true, the vehicle they were last in is returned.
-- @param ped The target ped
-- @param lastVehicle False = CurrentVehicle, True = LastVehicle
-- @return The vehicle id. Returns 0 if the ped is/was not in a vehicle.
function Global.GetVehiclePedIsIn(ped, lastVehicle)
	return _in2(fn, ped, lastVehicle, _ri)
end
